Mozilla Mail 1.5 Update zu 1.6 und Mail-Accounts mitnehmen, wie?

Dieses Thema im Forum "Mail-Programme" wurde erstellt von BratHering, 6. März 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    hallo,

    Mozilla & Mail benutze ich als deutsche *entpack&sofort.losleg*-version (*de*.zip).

    als profil benutze ich lediglich das "Default"-Profil.

    nun wollte ich von der version 1.5 auf die version 1.6 updaten also habe ich einfach das entpack-verzeichnis von 1.5 gelöscht und 1.6 entpackt.
    - gestartet, und Mozilla Mail erkennt die im Default Profil erstellten Mail-Accounts und Mails nicht.

    Warum?

    dann hab ich wieder zur version 1.5 gewechselt und da waren sie wieder da, die mails, warum?

    ich habe auch versucht einfach NUR das mail verzeichnis (C:\Dokumente und Einstellungen\~User\Anwendungsdaten\Mozilla\Profiles\default\xxxxxxxx.slt\Mail) aus dem profil herauszukopieren und in ein von der 1.6er version erstellten neuen Default Profil zu kopieren - aber auch nicht erkannt.

    nun, was soll man da machen?


    mfg
    Br@tHering
     
  2. Gast

    Gast Guest

    Wenn etwas, was normalerweise klappt, bei dir nicht klappt, dann wird das entweder an dir oder an einem beschädigten Profil liegen.
    Es ist doch furchtbar einfach zu überprüfen, indem du einfach ein neues Profil anlegst und wie bei Holger Metzger und dessen weiterführenden Links beschrieben, die alten Mails kopierst/verschiebst. Wenn es nach dieser Anleitung im neuen Profil klappt, lags am beschädigten alten, wenns nicht klappt, dann an dir.
     
  3. BratHering

    BratHering Megabyte

    Registriert seit:
    17. Juni 2002
    Beiträge:
    1.382
    hallo,

    ich habe und benutze keine addons oder sowas, eigentlich ist das 1.5er profil schon immer suaber gewesen, hab nur mozill mail darauf verwendet...
    ...ob es fehler hat weiss ich nicht.

    allerdings habe ich bevor ich mein problem hier gepostet habe gründlich erstmal im forum geschaut ob es bereits lösungsvorschläge gibt zu einem vergleichbaren problem.

    dabei habe ich auch zahlreiche tipps von DIR gesehen, auch auf der seite vom holger metzger wahr ich doch ich habe nichts gesehen was auf mein problem hin schliessen lässt... :(


    mfg
     
  4. Gast

    Gast Guest

    Vermutlich, weil dein 1.5-Profil inkompatible oder fehlerhafte Einstellungen (z.B. bzgl. AddOns) enthält, mit denen die 1.6-Version nichts anfangen kann.
    WARUM steht wohl seit vielen Versionen ausdrücklich in den Release notes, dass man ein sauberes, addon-freies Profil anlegen soll? Muss doch wohl nen Grund haben...
    Sauberes Profil anlegen und mal bei www.holgermetzger.de vorbeischauen.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen